body { 
     background-image: url(https://uploadbeta.com/api/pictures/random/?key=BingEverydayWallpaperPicture);
     background-repeat: no-repeat; 
     background-attachment: fixed; 
     background-position: center 0; 
     background-size: cover; 
  }

/*  网页头部部分   */
#home{background-color: rgba(0,0,0,.5); padding-top: 65px; width: 90%; padding:70px 5% 0  5%;}
#header {
position: fixed;
left: 0;
top: 0;
	width: 100%;
	height: 60px;
min-width: 1090px;
        line-height: 60px;
	margin-top: 0;
	background-color: rgba(52, 0, 0, 0.7);
border-bottom: 1px solid #571717;
box-shadow: 0  0 30px 0 #333;
}





#header:after {
content: "" ;
display:block;
clear:both;
}
#blogTitle {
float: left;
width: 566px;
}
#blogTitle h1 {
	float:left;
width: 150px;
	margin-left:140px;
line-height:60px;
	margin-top: 10px;
font-size: 30px;
background: url(https://www.cnblogs.com/images/cnblogs_com/hehan123/1350714/t_logo.png) no-repeat left top/150px 45px;
}
#blogTitle h1 a {opacity:0;}
#blogTitle h2 {
float: left;
	margin-left: 4px;
	color: #f0f0f0;
margin-top: 35px;
text-shadow: 0 0 0 #000;
color: rgba(255, 255, 255, 0.7);
width: 30%;
}
#navigator {
float:right;
background-color:rgba(0,0,0,0);
margin-top:0;
clear:none;
}
#navList li {
height: 60px;
	line-height: 60px;
padding: 0 10px;
}
#navList li :hover {
background-color: #ff0000;
}
#navList li a {
width: 100%;
margin: 0;
line-height: 60px;
text-align: center;
transition: 0.3s;
}
#navList a:link {
    text-shadow: 0px 0px 0px #000;
}


/*  网页左面部分  */
#main {
min-width: 1090px;
background-color: rgba(0,0,0,0)
}
#sideBar {
	width:20%;
	float: right;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 3px;
	margin-left: 0%;
margin-bottom: 50px;
box-shadow:0 0 30px 0 #000;
background-color: rgba(0, 0, 0, 0.5);
}
#sideBar h3 {
color: #999;
}
#sideBar .catListTitle,
#sideBar .leftcontentcontainer,
#sideBar .catListTitle,
#sideBar .catListTitle {
	background-color: #b00303;
border:none;
color: #fff;
border-radius: 3px;
}
#sideBar a {color: #fff;}
#mainContent {
width: 78%;
background-color: rgba(0, 0, 0, 0.5);
border:1px solid #fff;
border-radius: 3px;
box-shadow:0 0 30px 0 #000;
}


#sideBar .btn_my_zzk {
border: none;
background-color: #b00303;
border-radius: 3px;
color: #fff;
cursor: pointer;
transition: 0.3s;
}
#sideBar .btn_my_zzk:hover {
background-color: #f80606;
}
#sideBar .input_my_zzk {
background-color:#eee;
border: 2px solid #b00303;
border-radius: 3px;
}
#sideBar .input_my_zzk:focus {
outline: none;
background-color: #fff;
border-color: #f80606;
}



/*  侧边栏部分 */
#touxiang p:nth-of-type(1) {
width: 100px;
height: 100px;
background:url("https://www.cnblogs.com/images/cnblogs_com/hehan123/1350714/t_touxiang.jpg") no-repeat left top/cover;
border: 5px solid #b00303;
border-radius: 50%;
margin:5px auto;

}
#touxiang p:nth-of-type(2){
padding: 10px;
}





#footer {margin-bottom: 0;
position: fixed;
left: 0;
bottom: 0;
width: 100%;
border-top: 1px solid #fff;
background-color: rgba(0, 0, 0, 0.7);
box-shadow: 0 -10px 50px 0 #333;
}






#mainContent .day {
color: #fff;
border: 1px solid #5e5e5e;
border-radius: 3px;
}
#mainContent .day .postTitle a {
color: #1fa6e6;
}
#mainContent .day .c_b_p_desc a {
display:block;
    text-align: center;
margin-top: 14px;
    background-color: #620000;
    padding: 2px 5px;
    border-radius: 3px;
color: #8d8d8d;
transition: 0.3s;
}
#mainContent .day .c_b_p_desc a:hover {
background-color: #cf0000;
color: #fff;
}
#mainContent .day  a {
color: #fff;
}
#mainContent .day  a:hover {
color: #b00303;
}

#topics .postBody, #comment_form {
background-color: rgba(255, 255, 255, 0.7);
    border-radius: 5px;
    box-shadow: 0 0 30px 0 #551616;
}
#cb_post_title_url {
color: #2cc0ea;
}